@charset "utf-8";
/* CSS Document */
@import url("reset.css");
@import url("layout.css");
@import url("navigation.top.css");

/** banner 快報 **/
#primary {
	width: 934px;
	height: 297px;
	margin:auto;
}
#ad_banner {
	width: 934px;
	height: 257px;
	margin-top: 0;
}
#news{
	position:relative;}
#ad_news {
	height: 38px;
	margin:10px 0;
	line-height:36px;
	background:url(../images/news_bg.gif) left top no-repeat;	
	width:980px;
}
#ad_news span{
        padding-left: 115px;
		color:#2185c5;
}
#ad_news a{
         color:#2185c5;
		text-indent: 0px;
}
#ad_news a:hover{
       color:#333;
        text-decoration:underline;
}
.Windows{
	position:absolute;
	right:0px;
	top:0px;
	z-index: 0;
	}
/* ================== 中間 content=============== */		
#content {
	background-color:#fff;
}
/* ================== fast =============== */		
#fast {
	float:left;
	width:200px;
	background-color:#fff;
}
.DealerZone a {
	display:block;
	height:52px;
	padding:44px 0 0 57px;
	font-size:19px;
	background:url(../images/DealerZone.gif) left top no-repeat;
	font-weight: bold;
	text-decoration: none;
	color: #757575;
}
.DealerZone a:hover {
	background-position: left bottom;
	color: #234e98;
}
.Download{
	margin-top:18px;}
.Download, .Registration {
	height:70px;
	border-bottom:1px solid #d9d9d9;
}
.Download a {
	display:block;
	color:#757575;
	height:40px;
	padding:30px 0 0 50px;
	background-image:url(../images/Download.gif);
	background-position:0 20px;
	background-repeat:no-repeat;
	font-weight:bold;
	font-size:12px;
}
.Registration a {
	display:block;
	color:#757575;
	height:40px;
	padding:30px 0 0 50px;
	background-image:url(../images/Registration.gif);
	background-position:0 20px;
	background-repeat:no-repeat;
	font-weight:bold;
	font-size:12px;}
.Download a:hover,.Registration a:hover  {
	color: #234e98;
	background-position:0 -33px;
}


/* ================== products =============== */	
#products{
	background-color:#0C6;
	}
#products p{
	float:left;
	border:1px solid #d6d6d6;
	margin-right:3px;
}
#products p img {
	border:2px solid #FFF;

	}
	
#products #QuickLinks{
	float:right;
	display:block;
	width:354px;
	height:80px;
	margin-bottom:2px;
	}
	#products #QuickLinks li{
		float:left;}
/* ================== ProductQuickLinks =============== */	
#ProductQuickLinks{	

	}
	#ProductQuickLinks ul{
		margin-bottom:10px;
		}	
	#ProductQuickLinks li{
		float:left;
		display:block;
		border-right:1px dashed #c6c6c6;
		font-weight:bold;

		}
	#ProductQuickLinks li p {
		font-size:11px;
		color:#5f5f5f;
		line-height:15px;
		font-weight:normal;}
		
	#ProductQuickLinks li a{
		display:block;
		font-size:18px;
		color:#373737;
		height:60px;
		background:url(../images/ProductQuickLinks.png) no-repeat;
		text-decoration: none;
		line-height:20px;
		padding-top:10px;}
	#ProductQuickLinks li a:hover{
	color:#CC3399;
}
	#ProductQuickLinks li.WC a{
		display:block;
		width:150px;
		background-position: 0 0 ;
		padding-left:95px;
		
		}
	#ProductQuickLinks li.WS a{
		display:block;
		width:150px;
		background-position: 0 -80px ;
		padding-left:101px;
		}
	#ProductQuickLinks li.AZ a{
		display:block;
		width:140px;
		background-position: 0 -160px ;
		padding-left:90px;}
	#ProductQuickLinks li.PCE a{
		display:block;
		width:148px;
		background-position: 0 -240px ;
		padding-left:90px;
		border-right:none;}


